class CreateActsAsPastingPastings < ActiveRecord::Migration[5.2]
  def change
    create_table :acts_as_pasting_pastings do |t|
      t.references :pasteable, polymorphic: true, index: { name: 'acts_as_pasting_pasteable' }
      t.references :pasted, polymorphic: true, index: { name: 'acts_as_pasting_pasted' }
      t.string :type, index: true

      t.timestamps
    end
  end
end
